Subject: bug#5723: 23.1.94; make-network-process and emacs hangs

From: Stefan Monnier <[email-masked]>
Date: Fri, 19 Mar 2010 09:29:52 -0400

> I think the essential part of the suggested code, as well as the
> removal of turn_on_atimers calls, should go to the trunk for further
> testing on various platforms.  Maintainers, what do you think?

I'm not very knowledgeable when it comes to network coding, but it
sounds right.  It's at least worth a try.  Could I first see the
corresponding patch, tho?

        Stefan